:root {
    --dry-orange-color: #F27F2C;
    --mr-franklin-color: #00844D;
    --gray-13-color: #202020;
    --gray-20-color: #333;
    --gray-40-color: #666;
    --gray-60-color: #999;
    --background: #0F1821;
    --white: #FFF;
}

@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

body, html {
    padding: 0;
    margin: 0;
    background-color: var(--background);
}

*, ::after, ::before {
    box-sizing: border-box;
}

.container {
    width: 100%;
    height: 100%;
    max-width: 720px;
    padding-right: 15px;
    padding-left: 70px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    z-index: 11;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}


.wrapper {
    width: 100%;
    height: 100vh;
    background-image: url("../images/map-gray.png");
    background-size: cover;
    background-color: var(--background);
    margin: 0;
    padding: 0;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
    font-style: normal;
    color: var(--white);
    position: relative;
    z-index: 10;
}

.content_logo img {
    width: 300px;
    height: auto;
    margin: auto;
    display: block;
    margin-bottom: 170px;
}

.content_logo-name {
    font-size: 36px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: 2.16px;
    text-align: center;
    color: var(--white);
    margin: 22px auto 125px;
    text-transform: uppercase;
}

.content_title {
    font-size: 50px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.26;
    letter-spacing: normal;
    text-align: left;
    color: var(--white);
    margin-bottom: 15px;
}

.content_text {
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.29;
    letter-spacing: normal;
    text-align: left;
    color: #aabcce;
    margin-bottom: 15px;
}

.content_subtitle {
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.27;
    letter-spacing: normal;
    text-align: left;
    color: #aabcce;
    margin-bottom: 73px;
}

.content_list-title {
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.27;
    letter-spacing: normal;
    text-align: left;
    color: var(--white);
    margin-bottom: 12px;
}

.content_list-item {
    margin: 5px 0;
    text-align: left;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
}

.content_list-item_text {
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.28;
    letter-spacing: normal;
    text-align: left;
    color: var(--white);
}

.content_list-item_icon {
    width: 18px;
    height: 15px;
    margin-right: 20px;
}

.image_block {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 60%;
    height: 100%;
    background-image: url("../images/gradient.png");
    background-size: cover;
    background-position: -377px 261px;
    background-repeat: no-repeat;
    z-index: 1;
}

.image_block img {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 620px;
    height: auto;
}

#training-body, #training-body body {
    background: white;
    display: flex;
    justify-content: center;
    font-family: 'Roboto', sans-serif;
}

#training {
    max-width: 990px;
    text-align: justify;
    padding: 0 15px;
    min-height: 100vh;
    width: 100%;
}

#training h1,
#training h2 {
    text-align: center;
}


#training h3 {
    padding-left: 40px;
    margin-bottom: 0px;
}

.training_section {
    margin-top: 20px;
    margin-bottom: 40px;
}

.training_section ul {
    padding-left: 50px;
    margin-top: 14px;
}

.training_section li {
    line-height: 28px;
}

@media (max-width: 576px) {
    .training_section ul {
        padding-left: 20px;
    }
    #training h3 {
        padding-left: 20px;
    }
}

@media (max-width: 1900px) {
    .container {
        margin-left: 32%;
    }
}

@media (max-width: 1800px) {
    .container {
        margin-left: 40%;
    }
}

@media (max-width: 1700px) {
    .container {
        margin-left: 36%;
    }
}

@media (max-width: 1500px) {
    .container {
        margin-left: 40%;
    }
}

@media (max-width: 1400px) {
    .container {
        margin-left: 40%;
    }
    .image_block img {
        width: 60%;
    }
    .image_block {
        background-size: 100%;
        background-position: -100px 133%;
    }
}

@media (max-width: 1200px) {
    .container {
        margin-left: 30%;
    }
}

@media (max-width: 992px) {
    .container {
        margin-left: 30%;
    }
}

@media (max-width: 768px) {
    .container {
        margin-left: 30%;
    }
}

@media (max-width: 576px) {
    .container {
        margin-left: 30%;
    }
}


.legal {
    background: white;
    display: flex;
    justify-content: center;
}

#legal-container {
    max-width: 990px;
    text-align: justify;
    padding: 0 15px;
    min-height: 100vh;
    width: 100%;
}

